=head1 NAME

fs_getcacheparms - Displays the current size and usage of the cache

=head1 SYNOPSIS

=for html
<div class="synopsis">

B<fs getcacheparms> [B<-help>]

B<fs getca> [B<-h>]

=for html
</div>

=head1 DESCRIPTION

The B<fs getcacheparms> command displays the current size of the cache
(which can be in memory or on disk), and the amount currently in use.

The reported statistics are from kernel memory, so the reported size can
differ from the setting specified in the F</usr/vice/etc/cacheinfo> file
on a machine using a disk cache, if the B<fs setcachesize> command has
been used to alter cache size.

=head1 OPTIONS

=over 4

=item B<-help>

Prints the online help for this command. All other valid options are
ignored.

=back

=head1 OUTPUT

The output reports

   AFS using <amount> of the cache's available <size> 1K byte blocks.

where <amount> is the number of kilobyte blocks currently used to cache
data and status information, and <size> is the total current cache size.

=head1 EXAMPLES

The following example shows the output on a machine with a 25000 kilobyte
cache.

   % fs getcacheparms
   AFS using 22876 of the cache's available 25000 1K byte blocks.

=head1 PRIVILEGE REQUIRED

None

=head1 SEE ALSO

L<fs_setcachesize(1)>

=head1 COPYRIGHT

IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0.  It was
converted from HTML to POD by software written by Chas Williams and Russ
Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.
